» Ubuntu » Packages » precise (12.04LTS) » libdevel » libfcgi-dev
precise  ] [  precise-updates  ] [  trusty  ] [  xenial  ] [  yakkety  ]
[ Source: libfcgi  ]

Package: libfcgi-dev (2.4.0-8.1ubuntu0.1 and others) [security] [universe]

Links for libfcgi-dev

Screenshot

Ubuntu Resources:

Download Source Package libfcgi:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Tatsuki Sugiura
  • Taku YASUI

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Header files of FastCGI

Other Packages Related to libfcgi-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libfcgi0ldbl (= 2.4.0-8.1) [armhf, powerpc]
    Shared library of FastCGI
    dep: libfcgi0ldbl (= 2.4.0-8.1ubuntu0.1) [amd64, i386]

Download libfcgi-dev

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.4.0-8.1ubuntu0.1 36.1 kB159.0 kB [list of files]
armhf 2.4.0-8.1 30.3 kB121.0 kB [list of files]
i386 2.4.0-8.1ubuntu0.1 34.0 kB135.0 kB [list of files]
powerpc 2.4.0-8.1 35.6 kB138.0 kB [list of files]